Commit c018580d authored by Arkadiusz Hiler's avatar Arkadiusz Hiler

requirements: Require correct django version

Signed-off-by: default avatarArkadiusz Hiler <arkadiusz.hiler@intel.com>
parent d23ef4fc
django>=1.11,<1.12
django>=2.2,<2.3
mysqlclient>=1.3.0,<1.4
-r requirements-dev.txt
django>=1.11,<1.12
django>=2.2,<2.3
psycopg2>=2.8,<2.9
-r requirements-dev.txt
django>=1.11,<1.12
django>=2.2,<2.3
-r requirements-dev.txt
django>=2.1,<2.2
django>=2.2,<2.3
mysqlclient>=1.3.0,<1.4
-r requirements-base.txt
django>=2.1,<2.2
django>=2.2,<2.3
psycopg2>=2.8,<2.9
-r requirements-base.txt
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment